uuid: 18272420-eee3-4f51-b55a-b3545c2ce89e
langcode: es
status: true
dependencies:
  module:
    - redirect
_core:
  default_config_hash: y734AXEpjry1Ppff_hQQBFQGJvYjF0fk1JoWtp5q2JY
id: redirect.redirect
target_entity_type_id: redirect
target_bundle: redirect
default_langcode: es
language_alterable: false
